
Figure - Bug #119561
【AF】【PVT】【UI】MCE V 150版本中，部分UI与需求不符合
2023-11-01 10:03 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-11-01

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: MCE 150

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-11-02

Test Type: ST Root cause: UI 适配问题。

Description

详情参照附件，UI1-UI7 共七项

其中以UI命名的图片为需求

History

#1 - 2023-11-01 18:18 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

324855 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Launcher: Fix Launcher UI problem.TC-RID: 1201-0205301IssueID: TS-R-BUG-119561Change-Id: I9c779419841b0ae04dc6995cc3c297b23a58b020

#2 - 2023-11-01 18:18 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

324853 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:QuickSettings: Fix media control panel problem.1. Fix notification clear button style problem;2. Fix tile edit background problem;TC-RID:

1201-0201903IssueID: TS-R-BUG-119561Change-Id: Ic841b9cc993c53e84d8ed361875cecf779637db3

#3 - 2023-11-01 18:20 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-11-02
- Root cause set to UI 适配问题。

■ Current conclusion

问题 1- 5 已处理，代码已入库。问题 6 是小窗圆角问题，已单独提票，请在对应的票上跟踪，7 是 UI 问题，不处理。

■ Next action

麻烦测试验证。

#4 - 2023-11-02 13:57 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

问题1-5验证通过，问题保持默认，问题6由119386 跟踪

#5 - 2023-11-02 13:59 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

#6 - 2023-11-03 17:40 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

325514 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Launcher: Fix Launcher UI problem.TC-RID: 1201-0205301IssueID: TS-R-BUG-119561Change-Id: I9c779419841b0ae04dc6995cc3c297b23a58b020(cherry

picked from commit 78951d34662c2ce6b87ffd8853a0feeb50ddb7b1)

#7 - 2023-11-03 17:40 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

325516 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:QuickSettings: Fix media control panel problem.1. Fix notification clear button style problem;2. Fix tile edit background problem;TC-RID:

1201-0201903IssueID: TS-R-BUG-119561Change-Id: Ic841b9cc993c53e84d8ed361875cecf779637db3(cherry picked from commit

1500a2c79cc444b88ad1a57265e177c960ddca64)

Files

附件.zip 3.49 MB 2023-11-01 移动测试一组_CDTS 刘强

2025-07-04 2/2


